name: 'Jacopo Ograbek'
email: jacopo.ograbek@gmail.com
phone: '0797325424'
adresse: "c/o A. COMNINOS\r\nChemin de Joinville 10C\r\n1216 Cointrin"
message: 'Merci pour tout le temps et les efforts que vous mettez dans l’organisation!'
